access / vncticket
1 operation.
POST /access/vncticket
ts
proxmox.access.vncticket.$post()verify VNC authentication ticket.
Returns nothing.
| Parameter | Type | Required | Notes |
|---|---|---|---|
authid | string | yes | UserId or token — ≤ 64 chars |
path | string | yes | Verify ticket, and check if user have access 'privs' on 'path' — ≤ 64 chars |
port | number | Verify that the ticket is valid for this port. | |
privs | string | yes | Verify ticket, and check if user have access 'privs' on 'path' — format pve-priv-list, ≤ 64 chars |
vncticket | string | yes | The VNC ticket. |